FIX

Hola Christian,
Buenos días.
Hicimos las pruebas, a continuación el feedback de las mismas.

Pruebas: 
1-Prueba carga de Contacto en Vtiger
Datos: Cuenta Corriente: idyavu 9547; Nombre Contacto: Martín Apellido, Contacto: Prueba7254

Problema: no pasaron los siguientes datos: Teléfono Particular = Teléfono Fijo ; Cargo; Sector (ya esta el enlace)





2- Prueba carga de Contacto en Vtiger, carga de contacto en segunda cuenta corriente de una entidad
Datos: segunda Cuenta corriente 50205; primera cuenta corriente: 9547 ;Nombre Contacto: Martín Apellido, Contacto: Prueba7255
Problema: el contacto es asociado a la primera cuenta corriente de la entidad en Yavu y no a la segunda cuenta corriente donde fue creado en Vtiger


3- en creación de Entidad:
Datos: id entidad: 50242; Nombre Contacto: Martín Apellido, Contacto: Prueba7256
https://800.creantis.dev/800cenvases/index.php?module=Vendors&view=Detail&record=25806&app=SALES

a- al crear un contacto en la nueva entidad el contacto no pasó a Yavu
b- se creó una Cuenta corriente asociada en Yavu pero no se creo la cuenta asociada a la entidad en CRM

4- Problema: El botón Sincronizar Yavu no trae Contacto cargado en cuenta de la entidad.
Datos: id cuenta corriente: 9506; Contacto en yavu: Contacto AFA Rueda,3416205195

Otras correcciones:
1- En creación de cuenta:
     a- tipo de cuenta corriente debería estar oculto con valor fijo "1- Deudores por ventas" (ya esta)
     b- Normalizar lista de valores de Categoría (ver Excel Adjunto) Nota: en creación de Cuenta el dato no pasó a Yavu. (ya esta)

2- En Cuenta y Entidad el localidad yavu debe ser una lista desplegable.

Quedamos atentos a tus comentarios.
Saludos!

Martin Pagani
